@charset "utf-8";

div#j_grantsinaid{
}




/* ======================
	フォントサイズ調整
====================== */
div#j_grantsinaid{
	font-size: 80%;
	line-height: 120%;
}

div#j_grantsinaid .text-contents {
	font-size: 84%;
	line-height: 130%;
	padding:0.5em;
	border-bottom:1px solid #D7D7FF;
}

div#j_grantsinaid .text-contents-noline {
	font-size: 84%;
	line-height: 130%;
	padding:0.5em;
}

div#j_grantsinaid .text-news {
	font-size: 84%;
	line-height: 130%;
	padding:0.2em;
	border-bottom:1px solid #D7D7FF;
}

div#j_grantsinaid .roma {
	color:#69C;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	line-height:110%;
	font-size:75%;
}

div#j_grantsinaid p.lead,div#j_grantsinaid dl.styleNews,
div#j_grantsinaid h3.h3d,div#j_grantsinaid p.detail{
	font-size: 100%;
}

div#j_grantsinaid .h3style2 h3.h3d{
	font-weight:bold;
	padding-bottom:0.1em;
	padding-left:1.5em;
	background-image:url(../../img_common/wall_h3_d.jpg);
	background-repeat:no-repeat;
	background-position:0em 0.2em;
	border-bottom:solid 1px #37A;
	margin-bottom:5px;
	}
/* ======================
	フォントカラー指定
====================== */
div#j_grantsinaid .blue {
	color:#00C;
}

div#j_grantsinaid .green {
	color:#093;
}

div#j_grantsinaid .orange {
	color:#F63;
}

div#j_grantsinaid .red1 {
	color:#F00;
}

div#j_grantsinaid .red2 {
	color:#F00;
	font-weight:bold;
}

div#j_grantsinaid .white {
	color:#FFF;
}


div#j_grantsinaid .black {
	color:#000;
}

div#j_grantsinaid .style2,div#j_grantsinaid .dai {
	color: #FFF;
	font-weight: bold;
}


/* ======================
	ヘッダ
====================== */
div#j_grantsinaid h4{
	font-size: 120%;
	margin:1em 0;
}

div#j_grantsinaid h3{
	font-size: 120%;
	font-weight:bold;
	margin:1em 0;
}

div#j_grantsinaid div.h2styleA h2{
	background-image:url(../../j-grantsinaid/img/wall_h2_header.jpg);
	}

/* ======================
	リンク
====================== */
div#j_grantsinaid .A-koumoku:link,
div#j_grantsinaid .A-koumoku:visited { 
	color:#000;
	text-decoration:underline;
	font-weight:bold;
}

div#j_grantsinaid .A-koumoku:hover { 
	color:#3359CC;
	text-decoration: none;
	font-weight:bold;
}


/* ======================
	テーブル
====================== */
div#j_grantsinaid table th {
	font-weight:bold;
}

div#j_grantsinaid #syumoku-table2 table{
	font-size: 95%;
	line-height: 140%;
	border: 3px solid #5D5D9C;
}
	
div#j_grantsinaid #syumoku-table2 th {
	border-collapse: collapse;
	border: 1px solid #5D5D9C;
}

div#j_grantsinaid .syumoku-table2-b {
	border-collapse: collapse;
	border-bottom: 1px solid #5D5D9C;
}

div#j_grantsinaid .syumoku-table2-lb {
	border-collapse: collapse;
	border-left: 1px solid #5D5D9C;
	border-bottom: 1px solid #5D5D9C;
}

div#j_grantsinaid .syumoku-table2-r {
	border-collapse: collapse;
	border-right: 1px solid #5D5D9C;
}

div#j_grantsinaid .syumoku-table2-tlr {
	border-collapse: collapse;
	border: 1px solid #5D5D9C;
	border-bottom-style: none;
}

div#j_grantsinaid .syumoku-table2-tr {
	border-collapse: collapse;
	border-top: 1px solid #5D5D9C;
	border-right: 1px solid #5D5D9C;
}

div#j_grantsinaid table.toptable td{
	padding:1px;
}

div#j_grantsinaid p.text_L {
	padding: 1em 0.5em;
}

div#j_grantsinaid p.text_M {
	padding: 0.5em;
}


div#j_grantsinaid div#main {
	width: 98%;
	margin: 0px auto;
}

div#j_grantsinaid table.text_L {
	border: solid;
	border-color: #666;
	border-spacing:0;
	border-collapse: collapse;
}

div#j_grantsinaid table.text_L td{
	border: solid 1px;
	border-color: #666;
	padding: 5px;
}

div#j_grantsinaid p.text_L {
	padding: 1em 0.5em;
}



div#j_grantsinaid td.shadow {
	background: #EBF6FB;
}

div#j_grantsinaid div#head table {
	margin-top: 10px;
	margin-bottom:1em;
	clear:both;
}

div#j_grantsinaid table.table_L td,
div#j_grantsinaid table.table_02 td{
	padding: 3px;
	border: 1px #666 solid;
}

div#j_grantsinaid div#dl table,
div#j_grantsinaid div#dl table td,
div#j_grantsinaid div#dl table th{
	border: solid 1px;
	border-color: #999;
}

div#j_grantsinaid .yoshiki_table table {
	border: 2px solid #999;
}

div#j_grantsinaid .yoshiki_table table th {
	background-color:#D7EEFF;
	border-bottom: 2px solid #999;
	color:#333;
}

div#j_grantsinaid .yoshiki_table table td,
div#j_grantsinaid .yoshiki_table table td.left {
	border-right: 1px dashed #999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}


div#j_grantsinaid .normal_table table {
	border: 1px solid #999;
	color:#333;
}

div#j_grantsinaid table.tbl_sty{
	border:1px solid #999;
	margin:1em;
}

div#j_grantsinaid table.tbl_sty td{
	border:1px solid #999;
	padding:5px;
}

div#j_grantsinaid table.infotable{
	background-color:#06C;
	margin:0.5em 0;
}

div#j_grantsinaid table.infotable td{
	padding:0.5em;
	background-color:#FFF;
}

div#j_grantsinaid table.datetable{
	background-color:#FFF;
	border-color:#FFF;
}

div#j_grantsinaid table.datetable td{
	padding:0.5em
}

div#j_grantsinaid table.table_02{
	width:730px;
	margin:0 auto;
	font-size:90%;
	border-spacing:0;
	border-collapse: collapse;
}

*:first-child+html #j_grantsinaid table.table_02{
	border: 1px #666 solid;
}

div#j_grantsinaid table.table_L th,
div#j_grantsinaid table.table_02 th{
	border: 1px #666 solid;
}



div#j_grantsinaid table.text_02 td{
	padding:0.5em 0;
}

div#j_grantsinaid table.contetns_list{
	margin:0.5em 1em;
	border-spacing:0;
	border-collapse: collapse;
}

div#j_grantsinaid table.contetns_list th,
div#j_grantsinaid table.contetns_list td{
	padding:0.5em;
	border: 1px #666 solid;
}

div#j_grantsinaid table.top_banner{
	clear:both;
	margin:0.2em 1em;
}

div#j_grantsinaid table.top_banner td{
	padding:0.2em;
	vertical-align:top;
}

div#j_grantsinaid table.top_banner img{
	margin-bottom:0.5em;
}

div#j_grantsinaid tr.white{
	color:#FFF;
}


div#j_grantsinaid table.table_03{
	width:730px;
	margin:0 auto;
	font-size:0.85em;
	border-spacing:0;
	border-collapse: collapse;
}

div#j_grantsinaid table.table_03 td,
div#j_grantsinaid table.table_03 th{
	border: 1px #666 solid;
	font-weight:normal;
}

div#j_grantsinaid table.table_03 td{
	text-align:right;
	padding:0 2px;
}

div#j_grantsinaid table.table_03 tr.line-bt0 td,
div#j_grantsinaid table.table_03 tr.line-bt0 th{
	border-top:none;
	border-bottom:none;
}

div#j_grantsinaid table.table_03 tr.line-b0 td,
div#j_grantsinaid table.table_03 tr.line-b0 th{
	border-bottom:none;
}

div#j_grantsinaid table.table_03 tr.line-t0 td,
div#j_grantsinaid table.table_03 tr.line-t0 th{
	border-top:none;
}

div#j_grantsinaid table.table_03 tr.line-t1b0 td,
div#j_grantsinaid table.table_03 tr.line-t1b0 th{
	border-top:1px dotted #666;
	border-bottom:none;
}


div#j_grantsinaid table.line_none,
div#j_grantsinaid table.line_none th,
div#j_grantsinaid table.line_none td{
	border:none;
}

div#j_grantsinaid table img{
	margin:2px;
}

div#j_grantsinaid table.bk_line{
	table-layout:fixed
}

div#j_grantsinaid table.bk_line td,
div#j_grantsinaid table.bk_line th{
	word-break:break-all;
	word-wrap:break-word;
}

div#j_grantsinaid table.result_table{
	border:2px solid #CCC;
	border-top:5px solid #33CCFF;
	table-layout:fixed;
}

*:first-child+html div#j_grantsinaid table.result_table{
	table-layout:fixed;
}

*:first-child+html div#j_grantsinaid table.result_table div.photo img{
	width:240px;
}

div#j_grantsinaid table.result_table td{
	border-color:#CCC;
	vertical-align:top;
	padding:2px;
}

div#j_grantsinaid table.result_table td h5{
	font-weight:bold;
	margin:1em 0;
	padding:2px 0;
	background-color:#EEE;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}

div#j_grantsinaid table.result_table td h4{
	margin-top:3em;
	text-weight:bold;
	font-size:1.4em;
	line-height:1.2em;
}

div#j_grantsinaid table.result_table td.shadow h4{
	color:#000;
}

div#j_grantsinaid table.table_on td{
	border: 1px #666 solid;
}


/* ======================
	レイアウト調整
====================== */
div#j_grantsinaid ul,div#j_grantsinaid ol {
	margin-left:25px;
}

div#j_grantsinaid p {
	margin-bottom: 10px;
}

div#j_grantsinaid .title-number {
	background-color:#09F;
	color:#FFF;
	border:1px solid #09F;
	padding:0.5em;
	clear:both;
}

div#j_grantsinaid .waku {
	border:2px solid #F00;
	padding:0.2em;
	font-size:90%;
	font-weight:bold;
	color:#F00;
}

div#j_grantsinaid div.backnumber1{
	text-align:center;
	background-color:#99CCFF;
	font-weight:bold;
	border:1px solid #999;
	color: #C30;
	padding: 4px;
	margin:2px;
}

div#j_grantsinaid div.backnumber2 {
	text-align:left;
	vertical-align:middle;
}


div#j_grantsinaid div.backnumber3 {
	text-align:right;
	vertical-align:middle;
}


div#j_grantsinaid div.backnumber1 a,
div#j_grantsinaid div.backnumber2 a,
div#j_grantsinaid div.backnumber3 a{
	white-space:nowrap;
}

div#j_grantsinaid div.chuui dl dt{
	clear:left;float:left;
	margin: 0 0 0.8em;
	width:4em;padding-left:5px;
	}
	
div#j_grantsinaid div.chuui dl dd{
	margin-bottom:0.8em;
	margin-left:4em;
	}

/* ======================
	リンクカラー調整
====================== */
.linkcolor_blue #contents div#j_grantsinaid a{
	color:#06F;
}

.linkcolor_blue #contents div#j_grantsinaid a:hover{
	color:#F60;
}


/* ======================
	フォントサイズ調整
====================== */
div#j_grantsinaid span.f1{
	font-size:1.3em;
	line-height: 16pt;
	font-weight: bold;
}

div#j_grantsinaid span.f2{
	font-size:1.3em;
	line-height:1.3em;
	font-weight:bold;
}




/* ======================
	ツリー名簿調整
====================== */
div#j_grantsinaid .l_line {
	margin-left:35px;
	margin-right:0;
}

div#j_grantsinaid td .waku1{
	border:solid 1px #000000;
	padding:3px;
	margin:0;
}

div#j_grantsinaid td .waku1 a{
	white-space:nowrap;
}

div#j_grantsinaid table.meibo_table td,
div#j_grantsinaid table.meibo_table th,
div#j_grantsinaid table.meibo_table img{
	margin:0;
	padding:0
}


 div#j_grantsinaid table.line_none td.keihi-waku-1 {
 border-top:1px solid #069;
 border-left:1px solid #069;
 }

 div#j_grantsinaid table.line_none td.keihi-waku-2 {
 border-top:1px solid #069;
 border-right:1px solid #069;
 }

 div#j_grantsinaid table.line_none td.keihi-waku-3 {
 border-left:1px solid #069;
 }

 div#j_grantsinaid table.line_none td.keihi-waku-4 {
 border-right:1px solid #069;
 }

 div#j_grantsinaid table.line_none td.keihi-waku-5 {
 border-left:1px solid #069;
 border-bottom:1px solid #069;
 }

 div#j_grantsinaid table.line_none td.keihi-waku-6 {
 border-bottom:1px solid #069;
 border-right:1px solid #069;
 }


div#j_grantsinaid td.nbt-left {
	background-image:url(../../j-grantsinaid/img/bt/left.gif);
	background-repeat:no-repeat;
	background-position:right top;
}

div#j_grantsinaid td.nbt-right {
	background-image:url(../../j-grantsinaid/img/bt/right.gif);
	background-repeat:no-repeat;
}

div#j_grantsinaid td.nbt-l-bold {
	background-image:url(../../j-grantsinaid/img/bt/center.gif);
	font-size:16px;
	padding-left:30px;
	padding-right:30px;
	font-weight:bold;
}

<!-- 20120914  -->
#saimokup {
margin-left:16px;
}
#saimokup ul.saimoku {
list-style:none;
margin-left:20px;
}
#saimokup ul.saimoku li {
margin-bottom:8px;
}

/* +++++++++++++++++++++
　　GoogleMapstyle
+++++++++++++++++++++ */

#map_canvas{
	margin:10px 0 20px;
	width:700px;height:430px;
	}

/* +++++++++++++++++++++
　　2014/08/26
+++++++++++++++++++++ */
.topicstxtv1 {
	font-size:95%;
	line-height:150%;
	text-indent:1em;
	letter-spacing:.02em;
}